.topheader {
    background: #00adef;
    height: 55px;
    padding: 13px;
    display: block;
    font-size: 14px;
    color: #fff;
    border-top: 5px solid #022275;
    /*text-shadow: 0 1px 1px #022275;
	box-shadow: 0 -3px 7px 0 #000;
    -webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;*/
    z-index: 1;
    line-height: 26px;
}

.topheader span,
.topheader i {
    color: #fff;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.topheader i {
    font-size: 20px;
}

.site-info {
    display: block;
    float: none;
    padding: 0 15px;
    position: relative;
}

.topheader ul {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.topheader li {
    float: left;
}

.topheader .float-end li {
    margin: 0 0 0 15px;
}

.topheader .float-start li {
    margin: 0 15px 0 0;
}

.topheader a {
    text-decoration: none;
}



.nsm {
    /* display: inline-block; */
    /* float: left; */
    /* position: relative; */
}

.nsm i {
    margin-inline-end: 5px;
    /* font-size: 26px; */
    /* margin: 0 0 0 5px; */
    /* text-shadow: 0 0 0;
    line-height: 21px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; */
}

.nsm i.fa-facebook-square {
    color: #3A5795;
}

.nsm i.fa-twitter-square {
    color: #5EA9DD;
}

.nsm i.fa-instagram {
    color: #A5775D;
}

.nsm i:hover {
    color: #022275;
}

.site-header {
    border-bottom: 1px solid #00adef;
    padding-bottom: 15px;
    box-shadow: 0 8px 12px -8px #191919;
}

.navi {
    background: #022275;
    float: right;
    position: relative;
    z-index: 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-top: 5px solid #00adef;
    overflow: hidden;
    margin: 12px 0 0;

}


.main-navigation a {
    font-size: 16px;
    padding: 15px 10px;
    background: transparent;
    border-bottom: 0 solid #414142;
    color: #fff;
    min-width: 100px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    position: relative;
}

.main-navigation .current_page_item>a,
.main-navigation .current-menu-item>a,
.main-navigation .current_page_ancestor>a {
    background: #00adef;
    color: #fff;
    border-top: 0 solid #022275;
    border-bottom: 0 solid #022275;
}


footer {
    background: #00adef;
    min-height: 50px;
    height: auto;
    padding: 12px 0;
    display: block;
    font-size: 14px;
    /* text-shadow: 0 1px 1px #022275; */
    color: #fff;
    margin: 0 auto;
    border-top: 5px solid transparent;
    /* border-bottom: 5px solid #022275; */
    width: 100%;
}

#footer-menu {
    /* float: left; */
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#footer-menu a {
    text-decoration: none;
    color: #fff;
}